[mainwindow]
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\x2R\0\0\0\x81\0\0\x4\xab\0\0\x2Q\0\0\x2S\0\0\0\x99\0\0\x4\xaa\0\0\x2P\0\0\0\0\0\0\0\0\x5\0)
maximized=false
pos=@Point(594 129)
savestate=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\x2X\0\0\x1\xb8\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\0)
size=@Size(600 440)

[notifications]
checkLanguagePackages=true
checkNewKernel=true
checkNewKernelLts=true
checkNewKernelRecommended=false
checkUnsupportedKernel=true
checkUnsupportedKernelRunning=false
